Benutzer-Werkzeuge

Webseiten-Werkzeuge


 [[anwenderwiki:verwaltungsnetz:start]] 

Einsatz von linuxmuster.net als Verwaltungsserver

Schulverwaltungsprogramm SVP-BW

SVP besteht aus 2 Komponenten: Einem Client-Programm für Windows und einer PostgreSQL-Datenbank auf einem Server. SVP verlangt dabei zwingend die PostgreSQL-Version 8.2 oder 8.4; auf der LML 4.0 ist die Version 8.1 installiert, bei der LML 5 ist es 8.3, bei linuxmuster.net Version 9.1. Man muss deshalb zusätzlich zur vorhandenen Version die Version 8.2 oder 8.4 installieren.

 [[anwenderwiki:verwaltungsnetz:start]] anwenderwiki/verwaltungsnetz/start.txt · Zuletzt geändert: 2013/07/16 17:59 (Externe Bearbeitung)